/* Wilken-Newsletter CSS */

.newsletter-wilken {}

.newsletter-wilken input.dx.name {
    position: fixed;
    top: -999px;
    left: -999px;
    opacity: .01;
    pointer-events: none;
}

.newsletter-wilken .headline {
    color: #c00;
    font-weight: bold;
    font-size: 24px
}

.newsletter-wilken .headline .news-country {
    font-size: 12px;
    font-weight: normal;
    vertical-align: middle;
}

.newsletter-wilken .newsletter {}

.newsletter-wilken .msg-mandatory {
    font-size: 12px;
    color: #878787;
    margin-top: 20px;
    display: block;
}

 .newsletter-wilken .newsletter .select.dropdown {}

.newsletter-wilken .newsletter .select.dropdown button {
    text-align: left;
    
}

.newsletter-wilken .newsletter .select.dropdown button.btn .caret {
    float: right;
    text-align: right;
    margin-right: 0;
    border-top: 7px solid;
    border-right: 3px solid transparent;
    border-left: 3px solid transparent;
    color: #aaa;
}

.newsletter-wilken .newsletter .select.dropdown .dropdown-menu {
    width: 100%;
}

.newsletter-wilken .newsletter .select.dropdown .dropdown-menu>li>a {
    padding-left: 10px;
}

.newsletter-wilken .newsletter .salutation {
    padding-left: 0;
}

.newsletter-wilken .newsletter .form-element-select label {
    display: inline-block;
}

.newsletter-wilken .newsletter .form-element-select select {
    color: #a9a9a9;
    padding-left: 7px;
}

.newsletter-wilken .newsletter .form-control option {
    padding-left: 7px;
}

.newsletter-wilken .newsletter .form-control {
    margin: 5px 0;
    padding: 6px;
    border-color: #b1b2b4;
    line-height: 1em;
}

.newsletter-wilken .newsletter .button-submit {
    margin-top: 10px;
}

.newsletter-wilken .newsletter .button-submit input.submit {
    padding: 9px 10px;
    text-align: center;
    white-space: normal;
    border-radius: 5px;
    width: auto;
    cursor: pointer;
    background-color: #c00;
    color: white;
    font-weight: bold;
}

.newsletter-wilken .newsletter .form-element-checkbox label {
    cursor: pointer;
    font-weight: normal;
    width: 94%;
    padding-left: 10px;
    font-size: 12px;
}

.newsletter-wilken .newsletter .form-element-checkbox label p {
    display: inline;
}

.newsletter-wilken .newsletter .form-element-checkbox input {
    vertical-align: sub;
    float: left;
    width: 20px;
    height: 20px
}

.newsletter-wilken .newsletter .checkAgb a.externalLink {
    color: #C00 !important;
}

.newsletter-wilken .newsletter .select.dropdown button.error,
.newsletter-wilken .newsletter .error {
    border-color: #ff5454;
}

.newsletter-wilken label.error,
.newsletter-wilken label.error p,
.newsletter-wilken label.error p a {
    color: #ff5454;
}

.newsletter-wilken .description {
    padding: 20px 0;
}

.newsletter-wilken .container-error,
.newsletter-wilken .file-upload-error {
    background: #fee;
    color: #ff5454;
    border: 1px solid #ff5454;
    padding: 10px;
}

.newsletter-wilken .loader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background-color: white;
}

.newsletter-wilken .loader .spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    text-align: center;
    z-index: 2;
    overflow: auto;
}

.newsletter-wilken .confirmation p>b {
    font-size: 1.5em;
}


/*body.page_trade .newsletter-wilken .form-control {
		display: block;
		width: 100%;
		height: 34px;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.4;
		vertical-align: middle;
		border-radius: 4px;
		border: 1px solid #b1b2b4;
		padding-left: -5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		
	}*/

 #wrapper .newsletter-wilken {
    padding: 10px 15px;
}

#wrapper .newsletter-wilken .confirmation p>b {
    font-size: 1.17em;
}

#wrapper .newsletter-wilken .newsletter select {
    appearance: menulist;
    -moz-appearance: menulist;
    -webkit-appearance: menulist;
}

#wrapper .newsletter-wilken .newsletter .form-control {
    width: 100%;
    border-radius: 7px;
}

#wrapper .newsletter-wilken .newsletter .form-control {
    margin: 10px 0;
}

#wrapper .newsletter-wilken .newsletter textarea.form-control {
    padding: 10px;
}

#wrapper .newsletter-wilken .internalLink {
    color: #c00418;
}

#wrapper .newsletter-wilken .newsletter .checkAgb {
    margin-top: 5px;
}

#wrapper .newsletter-wilken .newsletter input[type="checkbox"] {
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
    appearance: checkbox;
    height: 24px;
    width: 24px;
}

#wrapper .newsletter-wilken .newsletter input[type="checkbox"]:after {
    content: "";
    width: 24px;
    height: 24px;
    border: 1px solid black;
    line-height: 1;
    display: block;
    border-radius: 3px;
    padding: 9px
}

#wrapper .newsletter-wilken .container-error {
    margin: 10px 0;
}

#wrapper .newsletter-wilken input[type='checkbox']:checked,
#wrapper .newsletter-wilken input[type='checkbox']:not(:checked) {
    visibility: visible;
}

#wrapper .newsletter-wilken .msg-mandatory {
    text-align: right;
}

#footer .mainFooter .newsletter-wilken .select {
    display: block;
    padding: 0;
    border: 0;
}

#wrapper .newsletter-wilken .newsletter .form-element-checkbox label {
    font-size: initial;
}

#wrapper .newsletter-wilken .newsletter .form-control {
    padding: 15px 10px;
}